Subject: USE UNIV OF CAL/ MELVYL LIBRARY on line to acc. FRUIT BOOK info.

From: [email-masked] (Dick Bolt)
Date: 6 May 93 18:44:14 GMT

JUST ran search on 5 million book library at U of California to search for
subject TROPICAL FRUIT, came up with more than 36 books! You can use this
search capability also for friut or other. Telenet to MELVYL.ucop.edu. Use
VT100 when it asks for terminal? It is fairly user friendly from then on.
Remember they have Davis that is in the forfront on fruit growing. DICK

If you enjoy Ham Radio, Fruit trees and exotic fruit, and photos from 1800s
as well as old cameras and orential cultural things, then you are a
potential friend, so contact me. W1DGA on HF,2M SSB,6M SSB,432 & 1296 SSB.
Researching family names:Bolt;Barkwill/Balkwill/Buckwill
/Barkwell(England/Canada/USA);Gagnon;Garrah(Canada);Bowman;Cross;Fishleigh;Rockey
(England). Clark and Buxton on other side.